# ACE_FILE_Info Class Reference

Abstracts basic OS FILE information. More...

`#include <FILE.h>`

List of all members.

## Public Attributes

mode_t | mode_
| Mode of file.
nlink_t | nlink_
| No of links.
off_t | size_
| Size of file.

## Detailed Description

Abstracts basic OS FILE information.

## Member Data Documentation

mode_t ACE_FILE_Info::mode_

| Mode of file.

nlink_t ACE_FILE_Info::nlink_

| No of links.

off_t ACE_FILE_Info::size_

| Size of file.

The documentation for this class was generated from the following file:

- FILE.h